<div class="contacts-form">
  <h3 class="title contacts-form__title">{{ title }}</h3>
  <span class="text is-2 contacts-form__description">{{ description }}</span>

  <form class="js-contacts-form" novalidate="novalidate" action="{{action}}">

    <div class="contacts-form__fields">
      <label class="base-input">
        <span class="text is-4 base-label">Имя</span>
        <input type="text"
               class="text is-3 base-input__field js-mask-name"
               autocomplete="off"
               data-validate-field="name"
               name="name"
               id="name">
      </label>

      <label class="base-input">
        <span class="text is-4 base-label">Телефон</span>
        <input type="tel"
               class="text is-3 base-input__field js-mask-phone"
               autocomplete="off"
               data-validate-field="tel"
               name="tel">
      </label>

      <label class="base-input">
        <span class="text is-4 base-label">Email</span>
        <input type="email"
               class="text is-3 base-input__field"
               autocomplete="off"
               data-validate-field="email"
               name="email"
               id="email">
      </label>

      <label class="base-file-picker js-file-picker-wrap">
        <span class="text is-4 base-label">Файл</span>
        <span class="base-file-picker__wrapper">
          <span class="text is-4 base-file-picker__button js-file-picker-btn">
            Загрузить
          </span>
          <span class="base-file-picker__close js-file-picker-close"></span>
          <span class="text is-4 base-file-picker__progress-count js-file-picker-progress-count active"></span>
          <span class="base-file-picker__progress js-file-picker-progress"></span>
          <span class="text base-file-picker__size js-file-picker-size">Размер файла не должен привышать&nbsp;32&nbsp;Мб</span>
        </span>
        <input type="file" data-validate-field="file" class="js-file-picker">
      </label>

      <label class="base-textarea">
        <span class="text is-4 base-label">Сообщение</span>
        <textarea name="text" id="text" class="text is-3"></textarea>
      </label>

      <div class="base-checkbox__wrapper">
        <label class="base-checkbox">
          <input type="checkbox" data-validate-field="checkbox">
          <span class="base-checkbox__field"></span>
          <span class="text is-3 base-checkbox__label">
          Я согласен с <a href="javascript:void(0)">правилами</a>
          по обработке персональных данных
        </span>

        </label>
      </div>

    </div>

    <div class="contacts-form__btns">
      <button type="submit" class="title is-3 is-bold base-button">Отправить</button>

      {{#if has-cancel}}
        <button type="reset" class="title is-3 is-bold base-button base-button_cancel">Отмена</button>
      {{/if}}
    </div>

  </form>

</div>
